global-styling:
  version: VERSION
  js:
    js/plugins/jquery-migrate/jquery-migrate.min.js: { minified: true }
    js/plugins/parallax/jquery.stellar.min.js: { minified: true }
    js/plugins/waypoints/waypoints.min.js: { minified: true }
    js/plugins/counter-up/jquery.countup.min.js: { minified: true }
    js/plugins/countdown/jquery.countdown.min.js: { minified: true }
    js/plugins/jquery-matchheight/jquery.matchHeight-min.js: { minified: true }
    js/plugins/jquery-tabs/jquery.tabs.js: { minified: true }
    js/plugins/froogaloop/froogaloop.min.js: { minified: true }
    js/plugins/jquery-vimeo-api/jquery.vimeo.api.min.js: { minified: true }
    js/global.js: {}
  css:
    component:
      css/style.css: {}
      css/colors.css: {}
      css/jquery.countdown.css: {}
  dependencies:
    - core/drupal.dialog.ajax
bootstrap:
  js:
    /libraries/popper/popper.min.js: {}
    /libraries/bootstrap/dist/js/bootstrap.min.js: {}
  css:
    component:
      /libraries/bootstrap/dist/css/bootstrap.min.css: {}
bootstrap_cdn:
  js:
    //cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js: {}
    //stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js: {}
  css:
    component:
      //stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css: {}
color.preview:
  version: VERSION
  css:
    theme:
      color/preview.css: {}
  js:
    color/preview.js: {}
  dependencies:
    - color/drupal.color
totem-cookie:
  js:
    'js/totem_cookie.js': {}
